/* CSS Document */			

/* Easy Slider */


#slider ul, #slider li, #slider2 ul, #slider2 li {
		margin:0;
		padding:0;
		list-style:none;
		}

#slider2 {
		margin-top:1em;
	}

#slider li, #slider2 li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:530px;
		height:300px;
		overflow:hidden; 
		}
			
/* position of Next Btn  */	

#prevBtn, #nextBtn { 
		display:block;
		width:30px;
		height:20px;
		position:relative;
		left:552px;
		top:-20px;
		z-index:1000;
		}
	
/* position of Next Btn  */		
#nextBtn, #slider1next { 
		left:730px;
		top:-40px;
		}														

#prevBtn a, #nextBtn a {  
		display:block;
		position:relative;
		width:30px;
		height:24px;
		font-size:1em;
		text-decoration:none;
		font-variant:small-caps;
		color:#fff;
		cursor:pointer;
		}
	
	#nextBtn a {
		background:transparent url(../images/Next_btn.gif) no-repeat scroll 0 0;
	}
	#prevBtn a {
		background:transparent url(../images/Prev_btn.gif) no-repeat scroll 0 0;
	}

#prevBtn a:hover {  
		background:transparent url(../images/PrevRO_btn.gif) no-repeat scroll 0 0
		}

#nextBtn a:hover {  
		background:transparent url(../images/NextRO_btn.gif) no-repeat scroll 0 0
		}
			
		
	/* numeric controls */	

ol#controls {
		margin:1em 0;
		padding:0;
		height:28px;	
		}
		
ol#controls li {
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
		

ol#controls li a {
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
		
ol#controls li.current a {
		background:#5DC9E1;
		color:#fff;
		}
		
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
	}
	
/* // Easy Slider */